@import url("/html/main_2017/css/content/common.css");
@import url("/html/main_2017/css/content/tab.css");	
@import url("/html/main_2017/css/content/tabs.css");
@import url("/html/main_2017/css/content/tables.css");
@import url("/html/main_2017/css/content/bbs.css");
@import url("/html/main_2017/css/content/box.css");
@import url("/html/main_2017/css/content/board.css");


/*
.cont_title_line03 {height:27px; margin-bottom:30px; padding-bottom:10px; padding-left:25px; background:url('/html/images/common/icon/ico_bussub_tit01.gif') no-repeat 0 4px; border-bottom:1px solid #ebebeb;}
.cont_title_line02 {clear:both; overflow:hidden; height:27px; margin-bottom:30px; padding-bottom:10px; padding-left:25px; background:url('/html/images/receive/common/ico_sub_tit03.gif') no-repeat 0 6px; border-bottom:1px solid #ebebeb;}
.cont_title_line {clear:both;margin:0 0 30px !important;padding:5px 0 15px 25px !important;background:url('/html/images/info/easy/bu_h3.gif') 0 -27px no-repeat;border-bottom:1px solid #ebebeb;font-size:23px;color:#000;}*/


/* h3 */
.con_title, .cont_title_line,  .cont_title_line02, .cont_title_line03, .h3_tit{margin: 5px 0 10px;padding-bottom: 15px;padding-left:20px; background:url(/html/images/info/easy/bu_h3.gif) no-repeat 0 -32px; border-bottom:1px solid #ebebeb;font-size:23px}

/* h4 */
.h4_tit, .bul_arr01, .h4_guide_new, h4.h4_guide{background:url(/html/images/common/icon/bul_arr01_blue.gif) no-repeat 0 4px; margin: 20px 0 10px; padding-left:18px;font-size:17px;color:#555;font-size:17px;text-align:left}
.h5_tit, h5.squ_green {background: url(/html/images/info/easy/bu_h5.gif) 2px -15px no-repeat;margin: 10px 0 5px;padding-left:12px;font-size:15px;color: #2475d0;}	

 .h5_guide {font-size:15px;color: #2475d0;}

.h3_gcicle {clear:both;margin:0 0 30px !important;padding:5px 0 15px 25px !important;background:url('/html/images/info/easy/bu_h3.gif') 0 -27px no-repeat;border-bottom:1px solid #ebebeb;font-size:23px;color:#000;text-align:left}

h3.h3_guide { background: url('/html/images/common/icon/ico_sub_tit01.gif') 3px 3px no-repeat; padding: 2px 0 5px 20px; font-size: 14pt; color: #000; }
.h3_bot { margin-bottom: 10px; }

/* sati_check */
.sati_check {clear:both;margin-top:10px;border:1px solid #d7d7d7;padding:9px 0;font-size:11px;width:100%;box-sizing: border-box;}
.sati_checkd {clear:both;margin-top:-50px;border:1px solid #d7d7d7;padding:9px 9px;font-size:11px;/*float:left;*/width:100%;height:78px;box-sizing: border-box;}
.sati_check:after {clear:both;display:block;visibility:hidden;content:".";height:0;}
html*.sati_check {width:610px;}
*html .sati_check {width:610px;}
.sati_check h4 {padding-bottom:12px;}
.sati_check div {margin-left:15px; display:inline;}
.sati_check p {margin-right:15px; display:inline;}
.sati_check label {margin-right:5px; font-size:11px;}

/* 담당자 */
.box_nservice1 {border:1px solid #d1e1e9;background:#fafafa;padding:10px;margin-top:10px;}
.box_nservice1:after {display:block;clear:both;content:''}
.box_nservice1 h5{float:left;font-size:12px}
.ul_nservice {float:right;padding:2px 0 5px 10px;}
.ul_nservice li,h3.h3_service,.bu_caution,.btn_guide1 a {background-image:url('/html/images/service/contents/bu_service.gif'); background-repeat:no-repeat;}
.ul_nservice li {padding:2px 0 2px 12px; }
.ul_nservice1 li {background-position:0 -98px;}
.ul_nservice2 li { background-position:0 -60px;}

/*bullet*/
.bul_arr02 {background:url(/html/main_2017/images/bg_dot03.png) no-repeat 0 8px;padding-left:12px}

/* agree */
.cheAgree0521{margin:10px 0 15px 0;}




	
